CVE-2005-0632

2005-03-01T00:00:00
ID CVE-2005-0632
Type cve
Reporter NVD
Modified 2016-10-17T23:13:20

Description

PHP remote file inclusion vulnerability in auth.php in PHPNews 1.2.4 and possibly 1.2.3, allows remote attackers to execute arbitrary PHP code via the path parameter.